
CoCoA-5 - Feature #237

port homog/homogenized for ideal to cocoa-5

26 Sep 2012 14:57 - Anna Maria Bigatti

Status: Closed Start date: 26 Sep 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 0.00 hour

Target version: CoCoA-5.0.9 Spent time: 1.75 hour

Description

Related issues:

Related to CoCoALib - Feature #236: Add homog (homogenized) for ideal Closed 26 Sep 2012

Related to CoCoALib - Bug #114: Ideals of polynomials In Progress 26 Mar 2012

History

#1 - 03 Oct 2012 14:34 - Anna Maria Bigatti

- Status changed from New to In Progress

- % Done changed from 0 to 60

Still missing: multihomogenization.

#2 - 11 Feb 2013 15:35 - Anna Maria Bigatti

- Status changed from In Progress to Feedback

- Target version set to CoCoA-5.0.3

#3 - 31 May 2013 08:56 - Anna Maria Bigatti

- Target version changed from CoCoA-5.0.3 to CoCoA-5.0.9

#4 - 01 Aug 2013 07:23 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 60 to 100

No feedback or complaints.  So I close this issue.
